; 20240418_142603 - Prospect Ridge Snow - Autogenerated remap file by RallySimFans RemapIdenticalRBRTextures tool
; TAB char is the separator (originalFile remapTargetFile)
track-269_m_textures\damp\normal\tracktextureplateopaque.dds	damp\new\tracktextureplateopaque.dds
track-269_m_textures\damp\worn\tracktextureplateopaque.dds	damp\new\tracktextureplateopaque.dds
track-269_m_textures\dry\new\tracktextureplateopaque.dds	damp\new\tracktextureplateopaque.dds
track-269_m_textures\dry\new\us_ground02_a.dds	damp\new\us_ground02_a.dds
track-269_m_textures\dry\new\us_ground04_a.dds	damp\new\us_ground04_a.dds
track-269_m_textures\dry\new\us_ground05_a.dds	damp\new\us_ground05_a.dds
track-269_m_textures\dry\new\us_ground05_b.dds	damp\new\us_ground05_b.dds
track-269_m_textures\dry\normal\tracktextureplateopaque.dds	damp\new\tracktextureplateopaque.dds
track-269_m_textures\dry\objecttextureplateopaque.dds	damp\objecttextureplateopaque.dds
track-269_m_textures\dry\objecttextureplatetransparent.dds	damp\objecttextureplatetransparent.dds
track-269_m_textures\dry\us_superbowl_1.dds	damp\us_superbowl_1.dds
track-269_m_textures\dry\us_superbowl_2.dds	damp\us_superbowl_2.dds
track-269_m_textures\dry\us_superbowl_4.dds	damp\us_superbowl_4.dds
track-269_m_textures\dry\us_superbowl_5.tga_0.dds	damp\us_superbowl_5.tga_0.dds
track-269_m_textures\dry\us_superbowl_6.dds	damp\us_superbowl_6.dds
track-269_m_textures\dry\us_superbowl_7.dds	damp\us_superbowl_7.dds
track-269_m_textures\dry\us_superbowl_8.dds	damp\us_superbowl_8.dds
track-269_m_textures\dry\us_superbowl02_3.tga_0.dds	damp\us_superbowl02_3.tga_0.dds
track-269_m_textures\dry\us_superbowl02_4.dds	damp\us_superbowl02_4.dds
track-269_m_textures\dry\us_superbowl02_5.dds	damp\us_superbowl02_5.dds
track-269_m_textures\dry\worn\tracktextureplateopaque.dds	damp\new\tracktextureplateopaque.dds
track-269_m_textures\wet\banner_arsg_logo.dds	damp\banner_arsg_logo.dds
track-269_m_textures\wet\banner_bryant.dds	damp\banner_bryant.dds
track-269_m_textures\wet\banner_havoline.dds	damp\banner_havoline.dds
track-269_m_textures\wet\banner_jaos.dds	damp\banner_jaos.dds
track-269_m_textures\wet\banner_mobil1.dds	damp\banner_mohave.dds
track-269_m_textures\wet\banner_oln.dds	damp\banner_oln.dds
track-269_m_textures\wet\banner_reliable.dds	damp\banner_reliable.dds
track-269_m_textures\wet\banner_soa_subaru.dds	damp\banner_soa_subaru.dds
track-269_m_textures\wet\new\tracktextureplateopaque.dds	damp\new\tracktextureplateopaque.dds
track-269_m_textures\wet\new\us_ground02_a.dds	damp\new\us_ground02_a.dds
track-269_m_textures\wet\new\us_ground04_a.dds	damp\new\us_ground04_a.dds
track-269_m_textures\wet\new\us_ground05_a.dds	damp\new\us_ground05_a.dds
track-269_m_textures\wet\new\us_ground05_b.dds	damp\new\us_ground05_b.dds
track-269_m_textures\wet\normal\tracktextureplateopaque.dds	damp\new\tracktextureplateopaque.dds
track-269_m_textures\wet\objecttextureplateopaque.dds	damp\objecttextureplateopaque.dds
track-269_m_textures\wet\objecttextureplatetransparent.dds	damp\objecttextureplatetransparent.dds
track-269_m_textures\wet\us_superbowl_1.dds	damp\us_superbowl_1.dds
track-269_m_textures\wet\us_superbowl_2.dds	damp\us_superbowl_2.dds
track-269_m_textures\wet\us_superbowl_4.dds	damp\us_superbowl_4.dds
track-269_m_textures\wet\us_superbowl_5.tga_0.dds	damp\us_superbowl_5.tga_0.dds
track-269_m_textures\wet\us_superbowl_6.dds	damp\us_superbowl_6.dds
track-269_m_textures\wet\us_superbowl_7.dds	damp\us_superbowl_7.dds
track-269_m_textures\wet\us_superbowl_8.dds	damp\us_superbowl_8.dds
track-269_m_textures\wet\us_superbowl02_3.tga_0.dds	damp\us_superbowl02_3.tga_0.dds
track-269_m_textures\wet\us_superbowl02_4.dds	damp\us_superbowl02_4.dds
track-269_m_textures\wet\us_superbowl02_5.dds	damp\us_superbowl02_5.dds
track-269_m_textures\wet\worn\tracktextureplateopaque.dds	damp\new\tracktextureplateopaque.dds
